/* Styles Rows description*/
.center_2row {
  align-items: center;
  margin: auto;
  max-width: 1920px;
/*  background: var(--gray-dark-9);*/
  padding: 4rem 0rem;
}

#description-2rows {
    margin: auto;
    max-width: 1920px;
  /*padding-top: 4rem;*/
  background: var(--gray-dark-9);
}

.derko-decription-model {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  background: var(--gray-dark-9);
  padding-bottom: 4rem;
}

@media (max-width: 768px) {
  .boxText {
    padding: 1.5rem;
  }
}

@media (max-width: 1366px) and (min-width: 767px) {
  .boxCaracteristics {
    padding-top: 0px !important;
  }
}

.DescriptionSeccionModel {
  color: var(--gray-dark-2);
  text-align: center;
  font-family: var(--font-family-1);
  font-size: var(--paragraph-1);
  font-style: normal;
  font-weight: var(--weight-normal);
  line-height: 1.625rem;
  letter-spacing: 0.045rem;
  padding: 1rem 0rem;
}

.box-title-description-4rows .description_int {
  font-family: var(--font-family-1);
  font-style: normal;
  font-weight: 400;
  font-size: var(--paragraph-1);
  line-height: 140%;
  color: var(--brand-black);
}

.TitleSeccionModel {
  font-family: var(--font-family-1);
  text-align: left;
  font-style: normal;
  font-weight: var(--weight-bolder);
  font-size: var(--title-3);
  line-height: 1.875rem;
  text-transform: uppercase;
  color: var(--brand-black);
}

.ImageDesriptionModel {
  width: 950px;
  object-fit: cover;
  height: 450px;
}

.interior-mobile {
  display: none;
}

@media (max-width: 1366px) {
  .ImageDesriptionModel {
    height: 440px;
    width: 950px;
    object-fit: cover;
  }

  #ImageDesription-container {
    padding: 0;
  }

  .TitleSeccionModel {
    font-family: var(--font-family-1) !important;
    font-size: var(--paragraph-1);
    font-style: normal;
    font-weight: 400;
    line-height: 26px;
    color: var(--gray-dark-7);
  }

  @media (max-width: 1366px) {
    .ImageDesriptionModel {
      width: 854px;
    }
  }
}

@media (max-width: 992px) {
  .ImageDesriptionModel {
    width: 800px;
    height: 430px;
  }
}

@media (max-width: 991px) {
  .interior-mobile {
    display: block;
  }

  .image-desktop-int {
    display: none;
  }
}

@media (max-width: 768px) {
  .ImageDesriptionModel {
    width: 500px;
    height: 350px;
  }

  .interior-mobile {
    display: block;
  }

  .image-desktop-int {
    display: none;
  }

  .box-title-description-4rows, 
  .DescriptionSeccionModel {
    font-size: var(--title-3);
    font-weight: var(--weight-bolder);
    line-height: var(--title-3);
    letter-spacing: 0rem;
    text-align: center;
  }

   .Description-2rows .NameSeccionModel {
     text-align: center !important;
     font-size: var(--paragraph-3);
   }

.TitleSeccionModel {
	font-family: var(--font-family-1);
	font-size: var(--title-3);
	font-weight: 700;
	line-height: 30px;
	letter-spacing: 0em;
	text-align: left;
	color: var(--brand-black);
}

    .boxCaracteristics > p {
        font-family: var(--font-family-1);
        font-size: 1rem !important;
        font-weight: 400 !important;
        line-height: 16px !important;
        letter-spacing: 0em !important;
        text-align: left;
        color: var(--gray) !important;
        padding-right: 0%;
        text-align: center;
    }

  .boxCaracteristics > h2 {
    font-family: var(--font-family-1);
    font-size: 15px;
    font-weight: 400;
    line-height: 19px;
    letter-spacing: 0em;
    text-align: left;
  }
}

@media (max-width: 500px) {
  .ImageDesriptionModel {
    height: 205px;
    width: 320px;
  }
}
.Description-2rows .NameSeccionModel {
  text-align: justify;
    font-family: var(--font-family-1);
    font-size: var(--title-6);
    font-weight: var(--weight-normal);
    --brand-black: 0.25rem;
    color: var(--gray-dark-1);
    line-height: normal;
    text-transform: uppercase;
    font-style: normal;
}

.content-box-text {
  padding: 0 4rem;
}

@media (max-width: 1366px) {
  .content-box-text {
    padding: 0 7.5%;
  }
}

@media (max-width: 992px) {
  .content-box-text {
    padding: 0 4.5%;
  }
}

.contenido-box-caracteristic {
  display: flex;
  flex-wrap: wrap;
}

.ImageDesription-rows {
  width: 100%;
  aspect-ratio: 1.26;
  object-fit: cover;
}


.contenido-box-caracteristic > div > h4 {
	font-family: var(--font-family-1);
	font-size: 1.25rem;
	color: var(--brand-black);
	line-height: normal;
	font-weight: var(--weight-bolder);
	text-transform: uppercase;
}

.contenido-box-caracteristic > div > p {
  color: var(--darkGray);
  font-family: var(--font-family-1);
  font-size: var(--paragraph-1);
  font-style: normal;
  font-weight: var(--weight-normal);
  line-height: 1.625rem;
  letter-spacing: 0.045rem;
}

.ImageDesription-rows {
  width: 100%;
  aspect-ratio: 1.26;
  object-fit: cover;
}

.boxCaracteristics {
  padding-right: 10%;
}

.NameSeccionModel {
  font-family: var(--font-family-1);
  font-style: normal;
  font-weight: var(--weight-normal);
  font-size: var(--title-6);
  line-height: normal;
  text-align: center;
  letter-spacing: 0.25rem;
  text-transform: uppercase;
  color: var(--gray-dark-1) !important;
}

@media (max-width: 1366px) and (min-width: 767px) {
  .NameSeccionModel {
    font-size: var(--title-6);
    font-style: normal;
    font-weight: var(--weight-normal);
    line-height: normal;
    letter-spacing: 0.25rem;
    text-transform: uppercase;
  }

  .TitleSeccionModel {
    font-size: var(--title-3);
    font-style: normal;
    font-weight: var(--weight-bolder);
    text-transform: uppercase;
    line-height: 2.625rem;
    color: var(--brand-black);
  }
}

.box-title-description-4rows > h2 {
  text-align: left;
}

@media (max-width: 1366px) {
  .ImageDesription-rows {
    min-height: 670px;
  }
}

@media (max-width: 500px) {
  .ImageDesription-rows {
    margin-top: 1rem;
    min-height: 0;
  }
}

.box-title-description-4rows {
  font-family: var(--font-family-1);
}

p.ParagrphInt {
  color: var(--gray-dark-1);
  font-family: var(--font-family-1);
  font-size: var(--paragraph-1);
  font-style: normal;
  font-weight: var(--weight-normal);
  line-height: 1.375rem;
  /* letter-spacing: 0.045rem; */
}

@media (max-width: 768px) {
  .row > * {
    padding-right: 0rem;
    padding-left: 0rem;
  }

  .content-box-text {
    padding: 0rem;
  }

  .box-title-description-4rows > h2 {
    text-align: center;
    font-weight: 700;
    text-transform: uppercase;
  }

  /* .box-title-description-4rows,
  .contenido-box-caracteristic {
    padding-right: calc(var(--bs-gutter-x) * 0.5);
    padding-left: calc(var(--bs-gutter-x) * 0.5);
  } */

  .contenido-box-caracteristic {
    display: flex;
    /* flex-wrap: wrap; */
    flex-direction: column;
    align-items: center;
    text-align: center;
  }

  .boxCaracteristics {
    padding-right: 0%;

   }
}

@media (max-width: 350px) {
  .boxCaracteristics {
    padding-top: 0.5rem;
    padding-right: 10%;
  }

  .boxCaracteristics > h4 {
    margin-top: 0.5rem !important;
  }
}

@media (max-width: 500px) {
  .boxCaracteristics {
    padding-right: 0;
  }
}